/* ISG Styles */

.has-secondary-col.col-on-right .col-primary {
    margin-right: 0%;
    width: 100%;
}
.has-secondary-col.col-on-right .col-secondary {
    display: none;
    float: right;
}

.nocolumnheadings #ctl01_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon_ciNewQueryMenuCommon_ResultsGrid_Grid1_ctl00 thead {
    display:none;
}	
#ctl01_LoginStatus1 {
       float:left;
}

@media print {
	html {
		overflow: visible !important;
	}
}